uuid: f4a6d6be-9eb8-4195-b71a-3d9daf018251
langcode: en
status: true
dependencies:
  module:
    - serialization
    - taxonomy
    - user
id: entity.taxonomy_term
plugin_id: 'entity:taxonomy_term'
granularity: resource
configuration:
  methods:
    - GET
  formats:
    - json
  authentication:
    - cookie
